Endpoint Vulnerability

CVE-2020-8813cacti: remote code can be executed when guest users have access to realtime graphs

Description

remote code can be executed when guest users have access to realtime graphs

Affected Products

cacti

References

CVE-2020-8813,